# -*- coding: utf-8 -*-
"""
Wordlist taken from the New General Service List v1.01.

Changes include:

1. Converted from Excel to Python list;
2. Only headwords were retained for clarity;
3. Supplemental words, such as months and numbers were added;
4. Words less than 4 characters were removed.

For more information, see: http://www.newgeneralservicelist.org/

Note that the list itself is covered by the Creative Commons Attribution 3.0
Unported License.
"""
WORD_LIST = ['July', 'June', 'able', 'ally', 'also', 'area', 'army', 'aunt',
             'away', 'baby', 'back', 'ball', 'band', 'bank', 'base', 'bath',
             'bear', 'beat', 'beer', 'bell', 'belt', 'bend', 'bias', 'bike',
             'bill', 'bind', 'bird', 'bite', 'blow', 'blue', 'boat', 'body',
             'bomb', 'bond', 'bone', 'book', 'boom', 'boot', 'bore', 'boss',
             'both', 'bowl', 'burn', 'bury', 'busy', 'cake', 'call', 'calm',
             'camp', 'card', 'care', 'case', 'cash', 'cast', 'cell', 'cent',
             'chat', 'chip', 'cite', 'city', 'club', 'coal', 'coat', 'code',
             'coin', 'cold', 'come', 'cook', 'cool', 'cope', 'copy', 'core',
             'cost', 'crew', 'crop', 'damn', 'dare', 'dark', 'data', 'date',
             'dead', 'deal', 'dear', 'debt', 'deep', 'deny', 'desk', 'diet',
             'dish', 'disk', 'door', 'down', 'drag', 'draw', 'drop', 'drug',
             'dust', 'duty', 'each', 'earn', 'ease', 'east', 'easy', 'edge',
             'edit', 'else', 'even', 'ever', 'evil', 'exam', 'face', 'fact',
             'fade', 'fail', 'fair', 'fall', 'farm', 'fast', 'fear', 'feed',
             'feel', 'file', 'fill', 'film', 'find', 'fine', 'fire', 'firm',
             'fish', 'five', 'flag', 'flat', 'flow', 'fold', 'folk', 'food',
             'fool', 'foot', 'form', 'four', 'free', 'from', 'fuel', 'full',
             'fund', 'gain', 'game', 'gate', 'gaze', 'gear', 'gene', 'gift',
             'girl', 'give', 'glad', 'goal', 'gold', 'golf', 'good', 'grab',
             'gray', 'grin', 'grow', 'hair', 'half', 'hall', 'hand', 'hang',
             'hard', 'harm', 'hate', 'have', 'head', 'hear', 'heat', 'hell',
             'help', 'here', 'hero', 'hide', 'high', 'hill', 'hint', 'hire',
             'hold', 'hole', 'home', 'hook', 'hope', 'host', 'hour', 'huge',
             'hunt', 'hurt', 'idea', 'inch', 'into', 'iron', 'item', 'jail',
             'join', 'joke', 'jump', 'jury', 'just', 'keen', 'keep', 'kick',
             'kill', 'kind', 'king', 'kiss', 'knee', 'know', 'lack', 'lady',
             'lake', 'land', 'last', 'late', 'lazy', 'lead', 'lean', 'leap',
             'left', 'lend', 'less', 'life', 'lift', 'like', 'line', 'link',
             'list', 'live', 'load', 'loan', 'lock', 'long', 'look', 'lose',
             'loss', 'loud', 'love', 'luck', 'mail', 'main', 'make', 'male',
             'many', 'mark', 'mass', 'mate', 'meal', 'mean', 'meat', 'meet',
             'menu', 'mere', 'mess', 'mile', 'milk', 'mind', 'mine', 'miss',
             'mode', 'mood', 'moon', 'more', 'most', 'move', 'much', 'must',
             'name', 'near', 'neck', 'need', 'news', 'next', 'nice', 'nine',
             'none', 'nose', 'note', 'noun', 'okay', 'once', 'only', 'onto',
             'open', 'over', 'pace', 'pack', 'page', 'pain', 'pair', 'pale',
             'park', 'part', 'pass', 'past', 'path', 'peak', 'peer', 'pick',
             'pile', 'pink', 'pipe', 'plan', 'play', 'plot', 'plus', 'poem',
             'poet', 'poll', 'pool', 'poor', 'port', 'pose', 'post', 'pour',
             'pray', 'pull', 'pump', 'pure', 'push', 'race', 'rail', 'rain',
             'rank', 'rare', 'rate', 'read', 'real', 'rear', 'rely', 'rent',
             'rest', 'rice', 'rich', 'ride', 'ring', 'rise', 'risk', 'road',
             'rock', 'role', 'roll', 'roof', 'room', 'root', 'ruin', 'rule',
             'rush', 'safe', 'sail', 'sake', 'sale', 'salt', 'same', 'sand',
             'save', 'scan', 'seal', 'seat', 'seed', 'seek', 'seem', 'self',
             'sell', 'send', 'ship', 'shoe', 'shop', 'shot', 'show', 'shut',
             'sick', 'side', 'sigh', 'sign', 'sing', 'sink', 'site', 'size',
             'skin', 'slip', 'slow', 'snap', 'snow', 'soft', 'soil', 'some',
             'song', 'soon', 'sort', 'soul', 'spin', 'spot', 'star', 'stay',
             'stem', 'step', 'stir', 'stop', 'such', 'suit', 'sure', 'swim',
             'tail', 'take', 'tale', 'talk', 'tall', 'tank', 'tape', 'task',
             'taxi', 'team', 'tear', 'tell', 'tend', 'tent', 'term', 'test',
             'text', 'than', 'that', 'then', 'they', 'thin', 'this', 'thus',
             'till', 'time', 'tiny', 'tire', 'tone', 'tool', 'tour', 'town',
             'trap', 'tree', 'trip', 'true', 'tube', 'tune', 'turn', 'twin',
             'type', 'ugly', 'unit', 'upon', 'urge', 'user', 'vary', 'vast',
             'verb', 'very', 'vice', 'view', 'vote', 'wage', 'wait', 'wake',
             'walk', 'wall', 'want', 'warm', 'warn', 'wash', 'wave', 'weak',
             'wear', 'week', 'well', 'west', 'what', 'when', 'wide', 'wife',
             'wild', 'will', 'wind', 'wine', 'wing', 'wipe', 'wire', 'wise',
             'wish', 'with', 'wood', 'word', 'work', 'wrap', 'yard', 'yeah',
             'year', 'zone', 'April', 'March', 'about', 'above', 'abuse',
             'actor', 'adapt', 'admit', 'adopt', 'adult', 'after', 'again',
             'agent', 'agree', 'ahead', 'alarm', 'album', 'alive', 'allow',
             'alone', 'along', 'alter', 'amaze', 'among', 'anger', 'angle',
             'angry', 'apart', 'apply', 'argue', 'arise', 'aside', 'asset',
             'avoid', 'award', 'aware', 'awful', 'badly', 'basic', 'basis',
             'beach', 'begin', 'below', 'birth', 'black', 'blame', 'bless',
             'blind', 'block', 'blood', 'board', 'boost', 'brain', 'brand',
             'bread', 'break', 'breed', 'brief', 'bring', 'broad', 'brown',
             'brush', 'build', 'bunch', 'burst', 'buyer', 'cable', 'carry',
             'catch', 'cause', 'chain', 'chair', 'charm', 'chart', 'chase',
             'cheap', 'check', 'cheek', 'chest', 'chief', 'child', 'civil',
             'claim', 'class', 'clean', 'clear', 'climb', 'clock', 'close',
             'cloud', 'coach', 'coast', 'color', 'cough', 'could', 'count',
             'court', 'cover', 'crack', 'craft', 'crash', 'crazy', 'cream',
             'crime', 'cross', 'crowd', 'curve', 'cycle', 'daily', 'dance',
             'death', 'delay', 'depth', 'dirty', 'doubt', 'dozen', 'draft',
             'drama', 'dream', 'dress', 'drink', 'drive', 'early', 'earth',
             'eight', 'elect', 'email', 'empty', 'enemy', 'enjoy', 'enter',
             'entry', 'equal', 'error', 'essay', 'event', 'every', 'exact',
             'exist', 'extra', 'faith', 'false', 'fancy', 'fault', 'favor',
             'fence', 'field', 'fifty', 'fight', 'final', 'first', 'flash',
             'float', 'flood', 'floor', 'focus', 'force', 'forth', 'forty',
             'found', 'frame', 'fresh', 'front', 'fruit', 'fully', 'funny',
             'giant', 'glass', 'grade', 'grain', 'grand', 'grant', 'grass',
             'great', 'green', 'greet', 'group', 'guard', 'guess', 'guest',
             'guide', 'habit', 'happy', 'heart', 'heavy', 'hello', 'hence',
             'honor', 'horse', 'hotel', 'house', 'human', 'humor', 'hurry',
             'ideal', 'image', 'imply', 'index', 'inner', 'input', 'issue',
             'joint', 'judge', 'knife', 'knock', 'label', 'labor', 'large',
             'laugh', 'layer', 'learn', 'least', 'leave', 'legal', 'level',
             'light', 'limit', 'local', 'logic', 'loose', 'lover', 'lucky',
             'lunch', 'magic', 'major', 'maker', 'march', 'marry', 'match',
             'maybe', 'mayor', 'metal', 'meter', 'might', 'minor', 'model',
             'money', 'month', 'moral', 'motor', 'mount', 'mouse', 'mouth',
             'movie', 'music', 'nerve', 'never', 'newly', 'night', 'noise',
             'north', 'novel', 'nurse', 'occur', 'ocean', 'offer', 'often',
             'opera', 'order', 'other', 'ought', 'owner', 'paint', 'panel',
             'panic', 'paper', 'party', 'pause', 'peace', 'phase', 'phone',
             'photo', 'piano', 'piece', 'pilot', 'pitch', 'place', 'plain',
             'plane', 'plant', 'plate', 'point', 'pound', 'power', 'press',
             'price', 'pride', 'prime', 'print', 'prior', 'prize', 'proof',
             'proud', 'prove', 'pupil', 'quick', 'quiet', 'quite', 'quote',
             'radio', 'raise', 'range', 'rapid', 'ratio', 'reach', 'react',
             'ready', 'refer', 'relax', 'reply', 'right', 'rival', 'river',
             'rough', 'round', 'route', 'royal', 'rural', 'scale', 'scare',
             'scene', 'scope', 'score', 'sense', 'serve', 'seven', 'shade',
             'shake', 'shall', 'shape', 'share', 'sharp', 'sheep', 'sheet',
             'shelf', 'shell', 'shift', 'shine', 'shirt', 'shock', 'shoot',
             'shore', 'short', 'shout', 'sight', 'silly', 'since', 'sixty',
             'skill', 'skirt', 'slave', 'sleep', 'slice', 'slide', 'slope',
             'small', 'smart', 'smell', 'smile', 'smoke', 'solid', 'solve',
             'sorry', 'sound', 'south', 'space', 'spare', 'speak', 'speed',
             'spell', 'spend', 'split', 'sport', 'staff', 'stage', 'stain',
             'stair', 'stake', 'stamp', 'stand', 'stare', 'start', 'state',
             'steal', 'steel', 'stick', 'still', 'stock', 'stone', 'store',
             'storm', 'story', 'strip', 'study', 'stuff', 'style', 'sugar',
             'swear', 'sweep', 'sweet', 'swing', 'table', 'taste', 'teach',
             'thank', 'theme', 'there', 'thick', 'thing', 'think', 'three',
             'throw', 'tight', 'title', 'today', 'tooth', 'topic', 'total',
             'touch', 'tough', 'tower', 'trace', 'track', 'trade', 'trail',
             'train', 'treat', 'trend', 'trial', 'trick', 'troop', 'truck',
             'truly', 'trust', 'truth', 'twice', 'twist', 'uncle', 'under',
             'union', 'unite', 'until', 'upper', 'upset', 'urban', 'usual',
             'value', 'video', 'virus', 'visit', 'vital', 'voice', 'voter',
             'waste', 'watch', 'water', 'weigh', 'weird', 'wheel', 'where',
             'which', 'while', 'white', 'whole', 'woman', 'world', 'worry',
             'worth', 'would', 'wound', 'write', 'wrong', 'yield', 'young',
             'youth', 'August', 'Friday', 'Monday', 'Sunday', 'abroad',
             'accept', 'access', 'accord', 'accuse', 'across', 'action',
             'active', 'actual', 'adjust', 'admire', 'advice', 'advise',
             'affair', 'affect', 'afford', 'afraid', 'agency', 'agenda',
             'allege', 'almost', 'always', 'amount', 'animal', 'annual',
             'answer', 'anyone', 'anyway', 'appeal', 'appear', 'around',
             'arrest', 'arrive', 'artist', 'assess', 'assign', 'assist',
             'assume', 'assure', 'attach', 'attack', 'attend', 'author',
             'autumn', 'barely', 'battle', 'beauty', 'become', 'before',
             'behave', 'behind', 'belief', 'belong', 'beside', 'beyond',
             'bloody', 'border', 'borrow', 'bother', 'bottle', 'bottom',
             'branch', 'breast', 'breath', 'bridge', 'bright', 'budget',
             'burden', 'button', 'camera', 'cancel', 'cancer', 'carbon',
             'career', 'carpet', 'castle', 'center', 'chance', 'change',
             'charge', 'cheese', 'choice', 'choose', 'church', 'circle',
             'clause', 'coffee', 'column', 'comedy', 'commit', 'common',
             'corner', 'county', 'couple', 'course', 'cousin', 'create',
             'credit', 'crisis', 'critic', 'custom', 'damage', 'danger',
             'dealer', 'debate', 'decade', 'decide', 'deeply', 'defeat',
             'defend', 'define', 'degree', 'demand', 'depend', 'derive',
             'desert', 'design', 'desire', 'detail', 'detect', 'device',
             'devote', 'dialog', 'differ', 'dinner', 'direct', 'divide',
             'doctor', 'dollar', 'double', 'driver', 'during', 'easily',
             'editor', 'effect', 'effort', 'eighty', 'either', 'eleven',
             'emerge', 'empire', 'employ', 'enable', 'energy', 'engage',
             'engine', 'enough', 'ensure', 'entire', 'escape', 'estate',
             'ethnic', 'evolve', 'exceed', 'except', 'excess', 'excite',
             'excuse', 'expand', 'expect', 'expert', 'export', 'expose',
             'extend', 'extent', 'factor', 'fairly', 'family', 'famous',
             'farmer', 'father', 'fellow', 'female', 'figure', 'filter',
             'finger', 'finish', 'firmly', 'flight', 'flower', 'follow',
             'forest', 'forget', 'formal', 'format', 'former', 'freeze',
             'friend', 'future', 'garden', 'gather', 'gender', 'gentle',
             'gently', 'glance', 'global', 'golden', 'govern', 'ground',
             'growth', 'guilty', 'guitar', 'handle', 'happen', 'harbor',
             'hardly', 'health', 'height', 'highly', 'holder', 'honest',
             'hunger', 'ignore', 'import', 'impose', 'income', 'indeed',
             'infant', 'inform', 'injure', 'injury', 'inside', 'insist',
             'insure', 'intend', 'invent', 'invest', 'invite', 'island',
             'itself', 'jacket', 'latter', 'launch', 'lawyer', 'leader',
             'league', 'length', 'lesson', 'letter', 'likely', 'liquid',
             'listen', 'little', 'locate', 'lovely', 'luxury', 'mainly',
             'manage', 'manner', 'margin', 'market', 'master', 'matter',
             'mature', 'medium', 'member', 'memory', 'mental', 'merely',
             'method', 'middle', 'minute', 'mirror', 'mobile', 'modern',
             'modify', 'module', 'moment', 'mostly', 'mother', 'motion',
             'murder', 'muscle', 'museum', 'mutual', 'myself', 'narrow',
             'nation', 'native', 'nature', 'nearby', 'nearly', 'ninety',
             'nobody', 'normal', 'notice', 'notion', 'number', 'object',
             'occupy', 'office', 'online', 'oppose', 'option', 'orange',
             'origin', 'output', 'parent', 'partly', 'people', 'period',
             'permit', 'person', 'phrase', 'planet', 'player', 'please',
             'plenty', 'pocket', 'poetry', 'police', 'policy', 'potato',
             'praise', 'prefer', 'pretty', 'prison', 'profit', 'prompt',
             'proper', 'public', 'pursue', 'racial', 'random', 'rarely',
             'rather', 'reader', 'really', 'reason', 'recall', 'recent',
             'reckon', 'record', 'reduce', 'reform', 'refuse', 'regard',
             'region', 'regret', 'reject', 'relate', 'relief', 'remain',
             'remark', 'remind', 'remote', 'remove', 'repair', 'repeat',
             'report', 'rescue', 'resign', 'resist', 'resort', 'result',
             'retail', 'retain', 'retire', 'return', 'reveal', 'review',
             'revise', 'reward', 'safety', 'salary', 'sample', 'scheme',
             'school', 'scream', 'screen', 'search', 'season', 'second',
             'secret', 'sector', 'secure', 'select', 'senior', 'series',
             'server', 'settle', 'severe', 'sexual', 'shadow', 'should',
             'shower', 'signal', 'silent', 'silver', 'simple', 'simply',
             'singer', 'single', 'sister', 'slight', 'slowly', 'smooth',
             'social', 'source', 'speech', 'spirit', 'spread', 'spring',
             'square', 'stable', 'status', 'steady', 'strain', 'stream',
             'street', 'stress', 'strict', 'strike', 'string', 'stroke',
             'strong', 'studio', 'stupid', 'submit', 'sudden', 'suffer',
             'summer', 'supply', 'surely', 'survey', 'switch', 'symbol',
             'system', 'tackle', 'talent', 'target', 'tender', 'tennis',
             'theory', 'thirst', 'thirty', 'though', 'threat', 'throat',
             'ticket', 'tissue', 'tongue', 'toward', 'travel', 'twelve',
             'twenty', 'unable', 'unique', 'unless', 'unlike', 'update',
             'useful', 'valley', 'versus', 'vessel', 'victim', 'vision',
             'visual', 'volume', 'wander', 'wealth', 'weapon', 'weekly',
             'weight', 'whilst', 'widely', 'window', 'winner', 'winter',
             'within', 'wonder', 'wooden', 'worker', 'writer', 'yellow',
             'January', 'October', 'Tuesday', 'abandon', 'ability', 'absence',
             'account', 'achieve', 'acquire', 'address', 'advance', 'adviser',
             'against', 'airline', 'alcohol', 'already', 'alright', 'analyst',
             'analyze', 'ancient', 'another', 'anxiety', 'anxious', 'anybody',
             'anymore', 'appoint', 'approve', 'arrange', 'arrival', 'article',
             'ashamed', 'athlete', 'attempt', 'attract', 'average', 'balance',
             'barrier', 'because', 'bedroom', 'believe', 'beneath', 'benefit',
             'besides', 'between', 'billion', 'breathe', 'briefly', 'brother',
             'capable', 'capital', 'capture', 'careful', 'catalog', 'central',
             'century', 'certain', 'chamber', 'channel', 'chapter', 'charity',
             'chicken', 'citizen', 'classic', 'clearly', 'climate', 'closely',
             'clothes', 'cluster', 'collect', 'college', 'combine', 'comfort',
             'command', 'comment', 'company', 'compare', 'compete', 'complex',
             'compose', 'compute', 'concept', 'concern', 'concert', 'conduct',
             'confirm', 'confuse', 'connect', 'consist', 'consult', 'consume',
             'contact', 'contain', 'content', 'contest', 'context', 'control',
             'convert', 'correct', 'council', 'counsel', 'counter', 'country',
             'crucial', 'culture', 'curious', 'current', 'curtain', 'declare',
             'decline', 'defense', 'deficit', 'delight', 'deliver', 'density',
             'deposit', 'depress', 'deserve', 'despite', 'destroy', 'develop',
             'digital', 'discuss', 'disease', 'dismiss', 'display', 'dispute',
             'distant', 'disturb', 'divorce', 'eastern', 'economy', 'edition',
             'educate', 'elderly', 'element', 'embrace', 'emotion', 'enhance',
             'entitle', 'episode', 'equally', 'evening', 'exactly', 'examine',
             'example', 'exclude', 'exhaust', 'exhibit', 'expense', 'explain',
             'explore', 'express', 'extract', 'extreme', 'factory', 'failure',
             'fashion', 'feature', 'federal', 'fiction', 'fifteen', 'finally',
             'finance', 'firstly', 'foreign', 'forever', 'formula', 'fortune',
             'forward', 'freedom', 'fulfill', 'further', 'gallery', 'general',
             'genetic', 'genuine', 'gesture', 'grammar', 'greatly', 'healthy',
             'heavily', 'helpful', 'herself', 'himself', 'history', 'holiday',
             'however', 'hundred', 'husband', 'illegal', 'illness', 'imagine',
             'impress', 'improve', 'include', 'initial', 'inquiry', 'insight',
             'inspire', 'install', 'instead', 'intense', 'involve', 'isolate',
             'journal', 'journey', 'justice', 'justify', 'kitchen', 'largely',
             'leather', 'lecture', 'liberal', 'library', 'license', 'machine',
             'manager', 'massive', 'maximum', 'measure', 'medical', 'mention',
             'message', 'million', 'minimum', 'mission', 'mistake', 'mixture',
             'monitor', 'monthly', 'morning', 'musical', 'mystery', 'natural',
             'neglect', 'neither', 'nervous', 'network', 'nothing', 'nowhere',
             'nuclear', 'observe', 'obvious', 'offense', 'officer', 'operate',
             'opinion', 'organic', 'outcome', 'outline', 'outside', 'overall',
             'package', 'partner', 'passage', 'passion', 'patient', 'pattern',
             'payment', 'penalty', 'pension', 'percent', 'perfect', 'perform',
             'perhaps', 'picture', 'plastic', 'popular', 'portion', 'possess',
             'poverty', 'precise', 'predict', 'premise', 'prepare', 'present',
             'pretend', 'prevent', 'primary', 'printer', 'private', 'problem',
             'proceed', 'process', 'produce', 'product', 'profile', 'program',
             'project', 'promise', 'promote', 'propose', 'protect', 'protein',
             'protest', 'provide', 'purpose', 'qualify', 'quality', 'quarter',
             'quickly', 'quietly', 'radical', 'rapidly', 'reality', 'realize',
             'receive', 'recover', 'recruit', 'reflect', 'refugee', 'regular',
             'release', 'replace', 'request', 'require', 'reserve', 'resolve',
             'respect', 'respond', 'restore', 'revenue', 'reverse', 'roughly',
             'routine', 'satisfy', 'scholar', 'science', 'section', 'segment',
             'serious', 'servant', 'service', 'session', 'seventy', 'several',
             'shelter', 'silence', 'similar', 'situate', 'sixteen', 'society',
             'soldier', 'somehow', 'someone', 'speaker', 'special', 'species',
             'specify', 'sponsor', 'station', 'stomach', 'storage', 'strange',
             'stretch', 'student', 'subject', 'succeed', 'success', 'suggest',
             'summary', 'support', 'suppose', 'surface', 'surgery', 'survive',
             'suspect', 'suspend', 'sustain', 'symptom', 'teacher', 'tension',
             'theater', 'therapy', 'through', 'tonight', 'totally', 'tourism',
             'tourist', 'traffic', 'trigger', 'trouble', 'typical', 'unclear',
             'undergo', 'uniform', 'unknown', 'unusual', 'usually', 'variety',
             'various', 'vehicle', 'venture', 'version', 'veteran', 'victory',
             'village', 'violent', 'visible', 'visitor', 'wealthy', 'weather',
             'weekend', 'welcome', 'welfare', 'western', 'whereas', 'whether',
             'whisper', 'without', 'witness', 'December', 'February',
             'November', 'Saturday', 'Thursday', 'abortion', 'absolute',
             'abstract', 'academic', 'accident', 'accurate', 'activity',
             'actually', 'addition', 'adequate', 'advocate', 'aircraft',
             'although', 'analysis', 'announce', 'anything', 'anywhere',
             'apparent', 'approach', 'approval', 'argument', 'attitude',
             'audience', 'behavior', 'boundary', 'business', 'campaign',
             'capacity', 'category', 'ceremony', 'chairman', 'champion',
             'chemical', 'civilian', 'clinical', 'clothing', 'collapse',
             'complain', 'complete', 'compound', 'comprise', 'computer',
             'conclude', 'concrete', 'conflict', 'consider', 'constant',
             'consumer', 'continue', 'contract', 'contrast', 'convince',
             'coverage', 'creation', 'creative', 'creature', 'criminal',
             'critical', 'cultural', 'currency', 'customer', 'darkness',
             'database', 'daughter', 'decision', 'decrease', 'dedicate',
             'delivery', 'describe', 'designer', 'directly', 'director',
             'disagree', 'disaster', 'discount', 'discover', 'disorder',
             'distance', 'distinct', 'district', 'division', 'document',
             'domestic', 'dominate', 'dramatic', 'economic', 'eighteen',
             'election', 'electric', 'emphasis', 'employee', 'employer',
             'engineer', 'enormous', 'entirely', 'entrance', 'envelope',
             'equation', 'estimate', 'evaluate', 'everyday', 'everyone',
             'evidence', 'exchange', 'exercise', 'exposure', 'external',
             'facility', 'familiar', 'favorite', 'festival', 'flexible',
             'football', 'forecast', 'fourteen', 'fragment', 'frequent',
             'friendly', 'frighten', 'function', 'generate', 'governor',
             'graduate', 'grateful', 'hesitate', 'historic', 'horrible',
             'hospital', 'identify', 'identity', 'incident', 'increase',
             'indicate', 'industry', 'innocent', 'instance', 'interest',
             'interior', 'internal', 'investor', 'judgment', 'language',
             'laughter', 'listener', 'literary', 'location', 'magazine',
             'maintain', 'majority', 'marriage', 'material', 'medicine',
             'military', 'minister', 'minority', 'moderate', 'moreover',
             'mortgage', 'motivate', 'mountain', 'movement', 'multiple',
             'musician', 'national', 'negative', 'neighbor', 'nineteen',
             'normally', 'northern', 'nowadays', 'numerous', 'occasion',
             'official', 'operator', 'opponent', 'opposite', 'ordinary',
             'organize', 'original', 'overcome', 'overseas', 'parallel',
             'perceive', 'personal', 'persuade', 'physical', 'platform',
             'pleasant', 'pleasure', 'politics', 'portrait', 'position',
             'positive', 'possible', 'possibly', 'powerful', 'practice',
             'pregnant', 'presence', 'preserve', 'pressure', 'previous',
             'priority', 'prisoner', 'probably', 'producer', 'progress',
             'properly', 'property', 'proposal', 'prospect', 'province',
             'purchase', 'quantity', 'question', 'reaction', 'recently',
             'recovery', 'regional', 'register', 'regulate', 'relation',
             'relative', 'relevant', 'reliable', 'religion', 'remember',
             'reporter', 'research', 'resident', 'resource', 'response',
             'restrict', 'romantic', 'sanction', 'schedule', 'secondly',
             'security', 'sentence', 'separate', 'sequence', 'shoulder',
             'slightly', 'software', 'solution', 'somebody', 'somewhat',
             'southern', 'specific', 'standard', 'straight', 'stranger',
             'strategy', 'strength', 'strongly', 'struggle', 'suddenly',
             'suitable', 'supplier', 'surprise', 'surround', 'survival',
             'teenager', 'tendency', 'terrible', 'thirteen', 'thousand',
             'threaten', 'together', 'tomorrow', 'transfer', 'trillion',
             'underlie', 'universe', 'unlikely', 'valuable', 'variable',
             'violence', 'weakness', 'whatever', 'whenever', 'wherever',
             'withdraw', 'yourself', 'September', 'Wednesday', 'accompany',
             'advantage', 'adventure', 'advertise', 'afternoon', 'agreement',
             'alongside', 'amendment', 'apartment', 'apologize', 'assistant',
             'associate', 'attention', 'attribute', 'available', 'awareness',
             'basically', 'beautiful', 'breakfast', 'brilliant', 'broadcast',
             'calculate', 'carefully', 'celebrate', 'certainly', 'challenge',
             'character', 'childhood', 'chocolate', 'cigarette', 'classical',
             'colleague', 'committee', 'community', 'complaint', 'component',
             'condition', 'confident', 'confusion', 'construct', 'corporate',
             'criterion', 'criticism', 'criticize', 'currently', 'dangerous',
             'democracy', 'dependent', 'determine', 'different', 'difficult',
             'dimension', 'direction', 'disappear', 'discovery', 'diversity',
             'education', 'effective', 'efficient', 'eliminate', 'elsewhere',
             'embarrass', 'emergency', 'emotional', 'emphasize', 'encounter',
             'encourage', 'entertain', 'equipment', 'essential', 'establish',
             'everybody', 'evolution', 'excellent', 'exception', 'executive',
             'existence', 'expansion', 'expensive', 'extension', 'extensive',
             'extremely', 'fantastic', 'fascinate', 'financial', 'formation',
             'fortunate', 'framework', 'frequency', 'furniture', 'generally',
             'gentleman', 'gradually', 'guarantee', 'guideline', 'happiness',
             'highlight', 'historian', 'hopefully', 'household', 'immediate',
             'immigrant', 'implement', 'important', 'incentive', 'infection',
             'inflation', 'influence', 'initially', 'insurance', 'integrate',
             'intention', 'interpret', 'interview', 'introduce', 'knowledge',
             'landscape', 'liability', 'literally', 'meanwhile', 'mechanism',
             'narrative', 'naturally', 'necessary', 'negotiate', 'newspaper',
             'objective', 'obviously', 'operation', 'otherwise', 'ourselves',
             'ownership', 'paragraph', 'passenger', 'perfectly', 'permanent',
             'personnel', 'political', 'pollution', 'potential', 'practical',
             'precisely', 'pregnancy', 'president', 'primarily', 'principal',
             'principle', 'privilege', 'procedure', 'professor', 'promotion',
             'provision', 'publisher', 'recognize', 'recommend', 'reduction',
             'reference', 'regularly', 'religious', 'represent', 'scientist',
             'secondary', 'secretary', 'selection', 'sensitive', 'seriously',
             'seventeen', 'similarly', 'situation', 'something', 'sometimes',
             'somewhere', 'stability', 'statement', 'statistic', 'stimulate',
             'structure', 'substance', 'summarize', 'supporter', 'technical',
             'technique', 'telephone', 'temporary', 'territory', 'terrorist',
             'therefore', 'tradition', 'transform', 'translate', 'transport',
             'treatment', 'typically', 'undertake', 'universal', 'variation',
             'vegetable', 'virtually', 'voluntary', 'volunteer', 'wonderful',
             'yesterday', 'absolutely', 'acceptable', 'accomplish',
             'additional', 'adjustment', 'aggressive', 'altogether',
             'anticipate', 'apparently', 'appearance', 'appreciate',
             'assessment', 'assistance', 'assumption', 'atmosphere',
             'attachment', 'attendance', 'attraction', 'attractive',
             'background', 'biological', 'capability', 'collection',
             'commercial', 'commission', 'commitment', 'comparison',
             'competitor', 'completely', 'complexity', 'complicate',
             'compromise', 'conclusion', 'confidence', 'connection',
             'consistent', 'constantly', 'constitute', 'constraint',
             'consultant', 'continuous', 'contribute', 'convention',
             'correspond', 'definitely', 'definition', 'democratic',
             'department', 'depression', 'difference', 'difficulty',
             'disappoint', 'discipline', 'discussion', 'distribute',
             'efficiency', 'electronic', 'employment', 'enterprise',
             'equivalent', 'especially', 'evaluation', 'eventually',
             'everything', 'everywhere', 'excitement', 'exhibition',
             'experience', 'experiment', 'expression', 'faithfully',
             'foundation', 'frequently', 'friendship', 'functional',
             'generation', 'government', 'historical', 'hypothesis',
             'illustrate', 'importance', 'impossible', 'impression',
             'impressive', 'indication', 'individual', 'industrial',
             'initiative', 'innovation', 'instrument', 'investment',
             'invitation', 'journalist', 'laboratory', 'leadership',
             'limitation', 'literature', 'management', 'membership',
             'motivation', 'obligation', 'opposition', 'originally',
             'particular', 'percentage', 'perception', 'permission',
             'personally', 'phenomenon', 'philosophy', 'photograph',
             'politician', 'population', 'possession', 'preference',
             'presumably', 'previously', 'production', 'profession',
             'proportion', 'protection', 'reasonable', 'reasonably',
             'reflection', 'regardless', 'regulation', 'relatively',
             'remarkable', 'reputation', 'researcher', 'resistance',
             'resolution', 'restaurant', 'retirement', 'revolution',
             'scientific', 'settlement', 'specialist', 'specialize',
             'strengthen', 'structural', 'subsequent', 'substitute',
             'successful', 'sufficient', 'suggestion', 'supplement',
             'technology', 'television', 'themselves', 'throughout',
             'tournament', 'transition', 'ultimately', 'understand',
             'university', 'achievement', 'acknowledge', 'acquisition',
             'alternative', 'application', 'appointment', 'appropriate',
             'arrangement', 'association', 'celebration', 'combination',
             'comfortable', 'communicate', 'competition', 'competitive',
             'composition', 'concentrate', 'consequence', 'cooperation',
             'corporation', 'demonstrate', 'description', 'destruction',
             'development', 'differently', 'distinction', 'distinguish',
             'educational', 'effectively', 'electricity', 'environment',
             'examination', 'expectation', 'expenditure', 'explanation',
             'fundamental', 'furthermore', 'grandmother', 'imagination',
             'immediately', 'implication', 'improvement', 'incorporate',
             'independent', 'information', 'institution', 'instruction',
             'interaction', 'investigate', 'involvement', 'legislation',
             'maintenance', 'manufacture', 'mathematics', 'measurement',
             'necessarily', 'negotiation', 'observation', 'opportunity',
             'participant', 'participate', 'partnership', 'performance',
             'personality', 'perspective', 'possibility', 'potentially',
             'preparation', 'probability', 'publication', 'recognition',
             'requirement', 'responsible', 'restriction', 'shareholder',
             'significant', 'substantial', 'temperature', 'theoretical',
             'traditional', 'uncertainty', 'agricultural', 'announcement',
             'architecture', 'championship', 'characterize', 'circumstance',
             'compensation', 'consequently', 'conservative', 'considerable',
             'construction', 'contemporary', 'contribution', 'conventional',
             'conversation', 'dramatically', 'experimental', 'illustration',
             'increasingly', 'independence', 'intellectual', 'intelligence',
             'intervention', 'introduction', 'manufacturer', 'neighborhood',
             'nevertheless', 'occasionally', 'organization', 'particularly',
             'presentation', 'presidential', 'professional', 'registration',
             'relationship', 'respectively', 'satisfaction', 'significance',
             'specifically', 'subsequently', 'successfully', 'surprisingly',
             'unemployment', 'accommodation', 'advertisement', 'approximately',
             'automatically', 'communication', 'comprehensive', 'concentration',
             'consideration', 'controversial', 'demonstration', 'determination',
             'entertainment', 'environmental', 'establishment', 'extraordinary',
             'institutional', 'international', 'investigation', 'participation',
             'psychological', 'qualification', 'significantly', 'unfortunately',
             'administration', 'characteristic', 'implementation',
             'interpretation', 'recommendation', 'representation',
             'representative', 'responsibility', 'transportation']
